eclipse.preferences.version=1
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1669385232/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1669385232/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1669385232/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1669385232/append=true
environment/project/cdt.managedbuild.config.gnu.cross.so.release.1669385232/appendContributed=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.840652085/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.840652085/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.840652085/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.840652085/append=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.840652085/appendContributed=true
